<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy (2020-)</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-2020-10/digital-comic/898932</Web>
  <Summary>THE GUARDIANS CLEANSED?! KNULL and his dragons are cleansing entire worlds of life. SPARTAX is their next target – and the GUARDIANS OF THE GALAXY can’t save it alone. It’s a good day for the return of the legendary STAR-LORD... Meanwhile, as the team battle cosmic horror, something worse is waiting – as the clock ticks down to the Last Stand in... THREE...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898932], [RELDATE:2021-01-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
